
#stacks_in_1594_page49 {
	margin: 10px 0px 0px 0px;
}
/* Start 1dootab stack CSS code */#stacks_in_7452_page49wrapper{	position: relative;	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box;    /* Firefox, other Gecko */	box-sizing: border-box;         /* Opera/IE 8+ */}ul.stacks_in_7452_page49tabs {	margin: 0;	padding: 0;	float: left;	list-style: none;	height: 32px;	border-bottom: 1px solid #66CCFF;	width: 100%;}ul.stacks_in_7452_page49tabs li {	float: left;	margin: 0;	cursor: pointer;	padding: 0px 21px;	height: 31px;	line-height: 31px !important;	border-top: 1px solid #D5D4D6;	border-right: 1px solid #D5D4D6;	border-bottom: 1px solid #66CCFF;	border-left: 1px solid #D5D4D6;	background-color: #EFEFEF;	color: #658DC8;	overflow: hidden;	position: relative;	margin-left: 1px;	z-index: 1;	-webkit-border-top-left-radius: 4px;	-webkit-border-top-right-radius: 4px;	-moz-border-radius-topleft: 4px;	-moz-border-radius-topright: 4px;	border-top-left-radius: 4px;	border-top-right-radius: 4px;	white-space: nowrap;	font-size: 12px !important;} ul.stacks_in_7452_page49tabs li {	border: none;	background: transparent;}/*.tab_last { border-right: 1px solid #D5D4D6; }*/ul.stacks_in_7452_page49tabs li.tab_first { margin-left: 0px; }ul.stacks_in_7452_page49tabs li:hover {	color: #5179B4;}ul.stacks_in_7452_page49tabs li.active {	background-color: #4C4C4C;	color: #000000;	border-top: 1px solid #66CCFF;	border-left: 1px solid #66CCFF;	border-right: 1px solid #66CCFF;	border-bottom: 1px solid #4C4C4C;	display: block;	z-index: 10;		-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: content-box;    /* Firefox, other Gecko */	box-sizing: content-box;         /* Opera/IE 8+ */}.stacks_in_7452_page49tab_container {	position: relative;	border: 1px solid #66CCFF;	border-top: none;	background: #4C4C4C;	overflow: auto;	-webkit-border-bottom-right-radius: 3px;	-webkit-border-bottom-left-radius: 3px;	-moz-border-radius-bottomright: 3px;	-moz-border-radius-bottomleft: 3px;	border-bottom-right-radius: 3px;	border-bottom-left-radius: 3px;		-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: content-box;    /* Firefox, other Gecko */	box-sizing: content-box;         /* Opera/IE 8+ */}.stacks_in_7452_page49tab_content {	padding: 20px;	display: none;}.stacks_in_7452_page49tab_drawer_heading { display: none; }@media screen and (max-width: 480px) {	ul.stacks_in_7452_page49tabs {		border-bottom: none;	}	.stacks_in_7452_page49tabs {		display: none;	}	.stacks_in_7452_page49tab_drawer_heading {		background-color: #EFEFEF;		color: #658DC8;		border-top: 1px solid #B3B3B3;		margin: 0;		padding: 10px 20px;		display: block;		cursor: pointer;		-webkit-touch-callout: none;		-webkit-user-select: none;		-khtml-user-select: none;		-moz-user-select: none;		-ms-user-select: none;		user-select: none;		font-size: 12px !important;	}	.stacks_in_7452_page49tab_drawer_heading:first-child {		border-top: 0px;	}	.stacks_in_7452_page49d_active {		background-color: #B3B3B3;		color: #FFFFFF;		border-bottom: 1px solid #B3B3B3;	}	.stacks_in_7452_page49tab_container {	border: 1px solid #66CCFF;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;	}}/* End 1dootab stack CSS code */
#stacks_in_7452_page49 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_5354_page49 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_6607_page49 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_6611_page49 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_7712_page49 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_7516_page49 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_7440_page49 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_106_page49 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_10761_page49 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_10761_page49 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_10761_page49 .jwresp_col_wrapper.right{float:right}#stacks_in_10761_page49 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_10761_page49 #jwresp_col2_stacks_in_10761_page49,#stacks_in_10761_page49 #jwresp_col4_stacks_in_10761_page49{float:right}#stacks_in_10761_page49 #jwresp_col1_stacks_in_10761_page49,#stacks_in_10761_page49 #jwresp_col3_stacks_in_10761_page49{margin-right:2} @media screen and (max-width:770px){#stacks_in_10761_page49 .jwresp_col_wrapper.left,#stacks_in_10761_page49 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_10761_page49 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_10761_page49 .jwresp_col{width:49%}#stacks_in_10761_page49 #jwresp_col1_stacks_in_10761_page49,#stacks_in_10761_page49 #jwresp_col3_stacks_in_10761_page49{margin:0}}  @media screen and (max-width:500px){#stacks_in_10761_page49 .jwresp_col{width:100%;display:block}#stacks_in_10761_page49 #jwresp_col1_stacks_in_10761_page49,#stacks_in_10761_page49 #jwresp_col2_stacks_in_10761_page49,#stacks_in_10761_page49 #jwresp_col3_stacks_in_10761_page49{margin:0;margin-bottom:20px}#stacks_in_10761_page49 #jwresp_col4_stacks_in_10761_page49{margin:0}#stacks_in_10761_page49 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_10761_page49 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_10765_page49 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_10765_page49 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_10770_page49 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_10770_page49 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_10775_page49 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_10775_page49 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_10780_page49 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_10780_page49 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_2401_page49 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_10832_page49 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_10832_page49 .jwresp_col{float:none} #stacks_in_10832_page49 #jwresp_col2_stacks_in_10832_page49{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_10832_page49 #jwresp_col1_stacks_in_10832_page49,#stacks_in_10832_page49 #jwresp_col3_stacks_in_10832_page49{width:32%}#stacks_in_10832_page49 #jwresp_col1_stacks_in_10832_page49{float:left}#stacks_in_10832_page49 #jwresp_col3_stacks_in_10832_page49{float:right} @media screen and (max-width:770px){#stacks_in_10832_page49 #jwresp_col1_stacks_in_10832_page49,#stacks_in_10832_page49 #jwresp_col3_stacks_in_10832_page49{margin-bottom:20px}#stacks_in_10832_page49 #jwresp_col1_stacks_in_10832_page49{width:49%}#stacks_in_10832_page49 #jwresp_col3_stacks_in_10832_page49{width:49%}#stacks_in_10832_page49 #jwresp_col2_stacks_in_10832_page49{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_10832_page49 #jwresp_col1_stacks_in_10832_page49,#stacks_in_10832_page49 #jwresp_col3_stacks_in_10832_page49,#stacks_in_10832_page49 #jwresp_col2_stacks_in_10832_page49{float:none;width:100%;display:block}#stacks_in_10832_page49 #jwresp_col1_stacks_in_10832_page49,#stacks_in_10832_page49 #jwresp_col3_stacks_in_10832_page49{margin-bottom:20px}} 

#stacks_out_10832_page49 {
	width: 75%;
}

#stacks_in_10832_page49 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_10836_page49 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_10836_page49 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_10841_page49 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_10841_page49 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_10846_page49 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_10846_page49 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_370_page49 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_370_page49 .jwresp_col{float:none} #stacks_in_370_page49 #jwresp_col2_stacks_in_370_page49{position:relative;margin:0 auto;width:40%;float:none}#stacks_in_370_page49 #jwresp_col1_stacks_in_370_page49,#stacks_in_370_page49 #jwresp_col3_stacks_in_370_page49{width:30%}#stacks_in_370_page49 #jwresp_col1_stacks_in_370_page49{float:left}#stacks_in_370_page49 #jwresp_col3_stacks_in_370_page49{float:right} @media screen and (max-width:770px){#stacks_in_370_page49 #jwresp_col1_stacks_in_370_page49,#stacks_in_370_page49 #jwresp_col3_stacks_in_370_page49{margin-bottom:20px}#stacks_in_370_page49 #jwresp_col1_stacks_in_370_page49{width:50%}#stacks_in_370_page49 #jwresp_col3_stacks_in_370_page49{width:50%}#stacks_in_370_page49 #jwresp_col2_stacks_in_370_page49{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_370_page49 #jwresp_col1_stacks_in_370_page49,#stacks_in_370_page49 #jwresp_col3_stacks_in_370_page49,#stacks_in_370_page49 #jwresp_col2_stacks_in_370_page49{float:none;width:100%;display:block}#stacks_in_370_page49 #jwresp_col1_stacks_in_370_page49,#stacks_in_370_page49 #jwresp_col3_stacks_in_370_page49{margin-bottom:20px}} 

#stacks_in_370_page49 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_821_page49 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_6911_page49 {
	margin: 60px 0px 0px 0px;
}

#stacks_in_9_page49 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1765_page49 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_298_page49 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_7020_page49 {
	margin: 35px 0px 0px 0px;
}

#stacks_in_7258_page49 {
	margin: 0px 0px 100px 0px;
}
